[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Buildsys glitch? (perhaps primary.xml.gz problem)



On Sun, 2006-06-11 at 14:11 +0900, TASAKA, Mamoru wrote:
> Rick Stout wrote:
> >>> emacs: error while loading shared libraries: libXext.so.6: cannot open
> >>> shared object file: No such file or directory
> >>>
> > 
> > The problem is related to nx falsely providing libXext.so.6, which was
> > installed in the buildroot. This problem has been fixed and the build
> > has been pushed. When the mirrors update, this problem will be resolved.
> > 
> 
> No. The problem is that FC-5 emacs does not require libXext.so.6 (using yum),
What makes you say this?

# rpm -q --requires emacs | grep libXext

# rpm -q emacs libXext
emacs-21.4-14
libXext-1.0.0-3.2

Ralf



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]